This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 478946 - need lower case rpm names to comply with fedora packaging
need lower case rpm names to comply with fedora packaging
Status: CLOSED NOTABUG
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 476471
  Show dependency treegraph
 
Reported: 2009-01-06 00:47 EST by Michael Hideo
Modified: 2010-11-23 23:19 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-06 01:58:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Hideo 2009-01-06 00:47:02 EST
Description of problem:

to create packages out of documentation, publican will need to create package names with lower case letters.

Please see:
https://bugzilla.redhat.com/show_bug.cgi?id=476471

- Mike
Comment 1 Jeff Fearn 2009-01-06 01:58:54 EST
Quoting: https://fedoraproject.org/wiki/Packaging/NamingGuidelines

Common Character Set for Package Naming

While Fedora is an international community, for consistency and usability, there needs to be a common character set for package naming.

Specifically, all Fedora packages must be named using only the following ASCII characters. These characters are displayed here:

abcdefghijklmnopqrstuvwxyz
ABCDEFGHIJKLMNOPQRSTUVWXYZ
0123456789-._+

Note You need to log in before you can comment on or make changes to this bug.